GWC+CLIR=0
GWC+ACIM=3
GWC+SPVOL=75
GWC+ICPM=1
GWC+POL=1
GWC+LRBACK=1
GWC+RNUM=XXXXXXXXX
GWC+LDT=3000
GWC+ICPNM=0,+359XXXXXXXX
GWC+ICPNM=1,000
GWC+ICPNM=2,000
GWC+ICPNM=3,000
GWC+ICPNM=4,000
GWC+ICPNM=5,000
GWC+ICPNM=6,000
GWC+ICPNM=7,000
GWC+ICPNM=8,000
GWC+ICPNM=9,000
